package org.jeecg.modules.stm.plan.approve.constant;

import java.util.HashMap;
import java.util.Map;

/**
 * @Author: yzh
 * @Date 2023/7/16 11:38
 * @Description:
 */
public class ApproveConstant {
    /**新增计划**/
    public static final String XZJH = "1";
    /**废止计划**/
    public static final String FZJH = "2";
    /**变更计划**/
    public static final String BGJH = "3";

    /**状态翻译**/
    public static final Map<String,String> APPROVE_CACHE = new HashMap<String,String>(){
        {
            put(XZJH,"新增计划");
            put(FZJH,"废止计划");
            put(BGJH,"计划变更");
        }
    };
    /**审核通过**/
    public static final String APPROVE_PASS = "1";
}
